Serverumzug mit TYPO3 Version 4.2.6

  • Alan5000 Alan5000
    Typ im Roten Hemd
    0 x
    2 Beiträge
    0 Hilfreiche Beiträge
    27. 06. 2013, 20:25

    Hallo an alle,

    ich muss einen Serverumzug einer Webseite vornehmen, die mit mit Typo3 V. 4.2.6 arbeitet.

    Der neue Server arbeitet mit PHP 5.4 und MySQL 5.5.

    Wird das mit der alten Typo3 Version funktionieren ?
    An der Seite muss nichts mehr geändert werden, eine neue ist schon in Arbeit, sie muss nur solange noch funktionieren, bis die neue fertig ist. Ein Update auf eine neuere Typo3 Version ist daher für die alte Seite nicht vorgesehen ...

    Gruß

    Alex 8-)


  • 1
  • karlchen karlchen
    Jedi-General
    0 x
    1433 Beiträge
    30 Hilfreiche Beiträge
    28. 06. 2013, 13:09

    sowas kann man meist nicht hundertprozentig beantworten. da auch viele Extensions das Update versauen könnten der fehledne Komponenten wie ImageMagick, cUrl, mod_rewrite oder sonstiges.
    Du könntest dir im Netz die Migration Anleitungen von deiner alten PHP Version auf die 5.4 ansehen und schauen ob z.B. Funktionen raus geflogen sind. Vielleicht kommst du ja auch von PHP4...
    Alternativ würde ich es einfach mal lokal testen, für Windows gibt es z.B. Xampp als "fertig" Lösung für die Server Umgebung.

  • Alan5000 Alan5000
    Typ im Roten Hemd
    0 x
    2 Beiträge
    0 Hilfreiche Beiträge
    01. 07. 2013, 09:20

    [quote="karlchen"]
    sowas kann man meist nicht hundertprozentig beantworten. da auch viele Extensions das Update versauen könnten der fehledne Komponenten wie ImageMagick, cUrl, mod_rewrite oder sonstiges.
    Du könntest dir im Netz die Migration Anleitungen von deiner alten PHP Version auf die 5.4 ansehen und schauen ob z.B. Funktionen raus geflogen sind. Vielleicht kommst du ja auch von PHP4...
    Alternativ würde ich es einfach mal lokal testen, für Windows gibt es z.B. Xampp als "fertig" Lösung für die Server Umgebung.
    [/quote]

    Ja das ist wirklich eine "wackelige" Sache, es ist kaum Info zu finden, die einem hier helfen könnten ... :'(
    Die bisherige PHP Version ist 5.2.12, MySQL 5.1.66

    Gruß

    Alex 8-)

  • 1